SDL_Point Struct Reference

`#include <SDL_rect.h>`

## Data Fields

int | x
int | y

## Detailed Description

# CategoryRect

Header file for SDL_rect definition and management functions. The structure that defines a point (integer)

See also
  SDL_EnclosePoints
  SDL_PointInRect

Definition at line 48 of file SDL_rect.h.

## Field Documentation

## x

int SDL_Point::x

Definition at line 50 of file SDL_rect.h.

Referenced by SDL_PointInRect().

## y

int SDL_Point::y

Definition at line 51 of file SDL_rect.h.

Referenced by SDL_PointInRect().

The documentation for this struct was generated from the following file:

- SDL_rect.h